Subject: Telnetd: Missing Export ???
From: [email-masked] ("Sonic Junior")

19 Jul 1997 00:47:21 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "GNU Win 32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

	Help!

	I downloaded Telnetd, and now I get the error message "The IN.TELNETD file
is linked to missing export CYGWIN.DLL:grantpt." in a box labeled "Error
Starting Program". Any ideas?

	The log from Inetd shows:

someone wants telnet
accept, ctrl 3
+ Closing from 26
1002 execl /usr/local/libexec/in.telnetd
COPY FOR DUP FAILED, handle in 18 6!!
COPY FOR DUP FAILED, handle in 18 6!!
COPY FOR DUP FAILED, handle in 18 6!!
spawn_guts: NO ARG0 !!

	Please help! Thanks! I'm using beta 18 on a Windows 95 system!

	SJ
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".